<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://web-harvest.sourceforge.net/schema/1.0/config" scriptlang="groovy">
    <var-def name="ftl_template_s3_link">
        {{etl_column_ftl_template_s3_link}}
    </var-def>
    <var-def name="s3_bucket">
        {{etl_column_s3_bucket}}
    </var-def>
    <var-def name="s3_folder">
        {{etl_column_s3_folder}}
    </var-def>

    <export include-original-data="true">
        <single-column name="ftl_template_s3_link" value="{{etl_column_ftl_template_s3_link}}"></single-column>
        <single-column name="s3_bucket" value="{{etl_column_s3_bucket}}"></single-column>
        <single-column name="s3_folder" value="{{etl_column_s3_folder}}"></single-column>
    </export>
</config>
